CVE-2007-2442 (debian_linux, kerberos_5, ubuntu_linux)

The gssrpc__svcauth_gssapi function in the RPC library in MIT Kerberos 5 (krb5) 1.6.1 and earlier might allow remote attackers to execute arbitrary code via a zero-length RPC credential, which causes kadmind to free an uninitialized pointer during cleanup.

View Full Alert

Leave a Reply